<div class="wrap">
<form method="post" action="<?php echo $_SERVER["REQUEST_URI"]; ?>">
<?php wp_nonce_field('wpcontaxe-update-highlighter'); ?>
<h2>Highlighter</h2>
<table class="editform" width="100%" cellspacing="2" cellpadding="5">
	<tr>
		<th width="33%" scope="row" valign="top"><?php _e('Highlighter einbinden:') ?></th>
		<td width="67%"><label for="enabled_true"><input type="radio" id="enabled_true" name="enabled" value="true" <?php checked(true, $options['highlighter_enabled']); ?> /> <?php _e('Ja') ?></label>&nbsp;&nbsp;&nbsp;<label for="enabled_false"><input type="radio" id="enabled_false" name="enabled" value="false" <?php checked(false, $options['highlighter_enabled']); ?> /> <?php _e('Nein') ?></label></td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top"><label for="channel"><?php _e('Channel-ID:') ?></label></th>
		<td width="67%"><input name="channel" id="channel" type="text" value="<?php echo attribute_escape($options['highlighter_channel']); ?>" size="10" /><br /><?php _e('Channel-ID die bei der Einblendung des Highlighters verwendet wird. Wenn Sie dieses Feld leer lassen wird die ID aus den Allgemeinen Einstellungen verwendet.'); ?></td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top"><label for="style"><?php _e('Design-ID:') ?></label></th>
		<td width="67%"><input name="style" id="style" type="text" value="<?php echo attribute_escape($options['highlighter_style']); ?>" size="10" /><br /><?php _e('Falls Sie ein eigenes Design für den Highlighter wünschen, erstellen Sie dieses bitte bei Contaxe und tragen Sie die ID hier ein. Leer lassen f&uuml;r Standard-Design.'); ?></td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top"><?php _e('Größere Schrift verwenden:') ?></th>
		<td width="67%"><label for="bigfont_true"><input type="radio" id="bigfont_true" name="bigfont" value="true" <?php checked(true, $options['highlighter_bigfont']); ?> /> <?php _e('Ja') ?></label>&nbsp;&nbsp;&nbsp;<label for="bigfont_false"><input type="radio" id="bigfont_false" name="bigfont" value="false" <?php checked(false, $options['highlighter_bigfont']); ?> /> <?php _e('Nein') ?></label></td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top"><label for="words"><?php _e('Anzahl Wörter:') ?></label></th>
		<td width="67%"><input name="words" id="words" type="text" value="<?php echo attribute_escape($options['highlighter_words']); ?>" size="2" /> (1-10)<br /><?php _e('Maximale Anzahl unterschiedlicher W&ouml;rter, die vom Highlighter verlinkt werden d&uuml;rfen.'); ?></td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top"><label for="repeat"><?php _e('Wortwiederholungen:') ?></label></th>
		<td width="67%"><input name="repeat" id="repeat" type="text" value="<?php echo attribute_escape($options['highlighter_repeat']); ?>" size="3" /> (1-100)<br /><?php _e('Max. Anzahl, wie oft ein einzelnes Wort f&uuml;r ein Highlight verwendet werden darf.'); ?></td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top"><label for="delay"><?php _e('Popup Schließverzögerung:') ?></label></th>
		<td width="67%"><input name="delay" id="delay" type="text" value="<?php echo attribute_escape($options['highlighter_delay']); ?>" size="4" /> (500-4000)<br /><?php _e('Zeit in Millisekunden. Legt fest wie lange das Highlighter-Popup ge&ouml;ffnet bleiben soll, nachdem der Besucher mit der Maus das Popup bzw. den Link verlassen hat.'); ?></td>
	</tr>
</table>
<p class="submit"><input type="submit" name="updateHighlighterSettings" value="<?php _e('Einstellungen aktualisieren &raquo;')?>" /></p>
</form>

<h3>Vorschau (wird erst nach dem Speichern aktualisiert)</h3>
Dieser Text dient zur Demonstration des Contaxe Highlighters. Dies ist die Highlighterdemonstration.
<?php $GLOBALS['wpcontaxe']->showDemoHighlighter(); ?>
</div>
