<?php

if ($_REQUEST['action'] == 'add') {
	$title	= __('Banner hinzuf&uuml;gen');
	$button	= __('Banner hinzuf&uuml;gen');
	$action	= 'add';
	$banner	= array('enabled' => true, 'rnd' => true);
}
else if ($_REQUEST['action'] == 'edit') {
	$title	= __('Banner bearbeiten');
	$button	= __('Banner bearbeiten');
	$action	= 'edit';
	$banner = $options['banners'][$_REQUEST['id']];
}

if (isset($_POST['action'])) {
	$banner['name']		= $_POST['name'];
	$banner['channel']	= $_POST['channel'];
	$banner['format']	= $_POST['format'];
	$banner['opt']		= $_POST['opt'];
	$banner['params']	= $_POST['params'];
	$banner['enabled']	= $_POST['enabled'] == 'true';
	$banner['style']	= $_POST['style'];
}

?>
<div class="wrap">
<h2><?php echo $title; ?></h2>
<form name="addbanner" id="addbanner" method="post" action="admin.php?page=wpcontaxe/admin/banner.php">
<input type="hidden" name="action" value="<?php echo $action; ?>" />
<input type="hidden" name="id" value="<?php echo $banner['id']; ?>" />
<?php wp_nonce_field('wpcontaxe-' . $action . '_' . $banner['id']); ?>
<table class="editform" width="100%" cellspacing="2" cellpadding="5">
	<tr>
		<th width="33%" scope="row" valign="top"><label for="name"><?php _e('Name:') ?></label></th>
		<td width="67%"><input name="name" id="name" type="text" value="<?php echo attribute_escape($banner['name']); ?>" size="50" /><br /><?php _e('Frei w&auml;hlbarer Name.'); ?></td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top"><label for="channel"><?php _e('Channel-ID:') ?></label></th>
		<td width="67%"><input name="channel" id="channel" type="text" value="<?php echo attribute_escape($banner['channel']); ?>" size="10" /><br /><?php _e('Channel-ID die bei der Einblendung des Banners verwendet wird. Wenn Sie dieses Feld leer lassen wird die ID aus den Allgemeinen Einstellungen verwendet.'); ?></td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top"><label for="format"><?php _e('Format:') ?></label></th>
		<td width="67%"><select id="format" name="format">
<?php
		foreach ($GLOBALS['WPCONTAXE_ADFORMATS'] as $key => $value) {
			echo '<option value="' . $key . '"' . ($key == $banner['format'] ? ' selected="selected"' : '' ) . '>' . $value['title'] . "</option>\n";
		}
?>
			</select>
		</td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top"><label for="opt"><?php _e('Banneroptimierung:') ?></label></th>
		<td width="67%"><select id="opt" name="opt">
<?php
		foreach ($GLOBALS['WPCONTAXE_BANNER_OPTIMIZATION'] as $key => $value) {
			echo '<option value="' . $key . '"' . ($key == $banner['opt'] ? ' selected="selected"' : '' ) . '>' . $value . "</option>\n";
		}
?>
			</select>
		</td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top">&nbsp;</th>
		<td width="67%"><label for="rnd"><input type="checkbox" id="rnd" name="rnd" value="1" <?php checked(true, $banner['rnd']); ?> /> <?php _e('Bannerplatz mit nicht kontextsensitiver Werbung auff&uuml;llen falls keine passende Werbung gefunden wurde.') ?></label></td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top"><label for="params"><?php _e('Erweiterte Parameter:') ?></label></th>
		<td width="67%"><input name="params" id="params" type="text" value="<?php echo attribute_escape($banner['params']); ?>" size="50" /><br /><?php _e('Für erfahrene Anwender.'); ?></td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top"><?php _e('Aktiv:') ?></th>
		<td width="67%"><label for="enabled_true"><input type="radio" id="enabled_true" name="enabled" value="true" <?php checked(true, $banner['enabled']); ?> /> <?php _e('Ja') ?></label>&nbsp;&nbsp;&nbsp;<label for="enabled_false"><input type="radio" id="enabled_false" name="enabled" value="false" <?php checked(false, $banner['enabled']); ?> /> <?php _e('Nein') ?></label></td>
	</tr>
	<tr>
		<th width="33%" scope="row" valign="top"><label for="style"><?php _e('Design-ID:') ?></label></th>
		<td width="67%"><input name="style" id="style" type="text" value="<?php echo attribute_escape($banner['style']); ?>" size="10" /><br /><?php _e('Nur bei Textbannern: Falls Sie ein eigenes Design für den Banner wünschen, erstellen Sie dieses bitte bei Contaxe und tragen Sie die ID hier ein. Leer lassen f&uuml;r Standard-Design.'); ?></td>
	</tr>
</table>
<p class="submit"><input type="submit" name="editBanner" value="<?php echo $button; ?>" /></p>
</form>

<h3><a href="admin.php?page=wpcontaxe/admin/banner.php">&laquo; Zur&uuml;ck</a></h3>

<h3>Vorschau (wird erst nach dem Speichern aktualisiert)</h3>
<?php $GLOBALS['wpcontaxe']->showDemoBanner($banner['id']); ?>

</div>
