<div class="wrap">
<form method="post" action="">
<?php wp_nonce_field('wpcontaxe-update-positions'); ?>
<h2>Banner positionieren</h2>
<p>Hier können Sie Banner direkt in Beiträge oder Seiten integrieren.</p>
<p>Ausserdem können Sie Banner mit Hilfe von <a href="widgets.php">Widgets in der Sidebar positionieren</a> oder Sie manuell direkt in Templates integrieren:<br/>
<pre><?php echo wp_specialchars('<?php wpcontaxe_banner(\'Bannername\'); ?>'); ?> <i>oder</i> <?php echo wp_specialchars('<?php wpcontaxe_banner(Banner-ID); ?>'); ?></pre>
<p class="submit"><input type="submit" name="updatePositions" value="<?php _e('Einstellungen aktualisieren &raquo;')?>" /></p>
<table class="editform" width="100%" cellspacing="2" cellpadding="5">
<?php foreach ($GLOBALS['WPCONTAXE_POSITIONS'] as $id => $position) : ?>
<?php if ($lasttype != $position['type']) : $lasttype = $position['type'] ?>
	<tr><th><h3><?php echo $GLOBALS['WPCONTAXE_POSITION_TYPES'][$position['type']]['title']; ?></h3></th><td>&nbsp;</td></tr>
<?php endif ?>
	<tr>
		<th width="33%" scope="row" valign="top"><label for="banner<?php echo $id; ?>"><?php echo $position['title']; ?>:</label></th>
		<td width="67%"><select id="banner<?php echo $id; ?>" name="banner[<?php echo $id; ?>]">
<?php	
		echo '<option value=""' . (empty($options['positions'][$id]['banner']) ? ' selected="selected"' : '' ) . ">Kein Banner</option>\n"; 
		foreach ($options['banners'] as $banner) {
			echo '<option value="' . $banner['id'] . '"' . ($options['positions'][$id]['banner'] == $banner['id'] ? ' selected="selected"' : '' ) . '>' . $banner['id']  . ' - ' . attribute_escape($banner['name']) . (!$banner['enabled'] ? ' (deaktiviert)' : '') . "</option>\n";
		}
?>
			</select>
		</td>
	</tr>
<?php if ($position['type'] == 'multiple') : ?>
	<tr>
		<th width="33%" scope="row" valign="top"><label for="position<?php echo $id; ?>"><?php _e('Zeige in Beitrag Nummer'); ?>:</label></th>
		<td width="67%"><input name="position[<?php echo $id; ?>]" id="position<?php echo $id; ?>" type="text" value="<?php echo attribute_escape($options['positions'][$id]['position']); ?>" size="10" />&nbsp;&nbsp; <?php _e('(1 - erster Beitrag, 2 - zweiter Beitrag, -1 - letzter Beitrag, -2 - vorletzter Beitrag, ...)'); ?></td>
	</tr>
<?php endif ?>
<?php endforeach ?>
</table>

<p class="submit"><input type="submit" name="updatePositions" value="<?php _e('Einstellungen aktualisieren &raquo;')?>" /></p>
</form>
</div>
